<nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
            <div class="container px-4 px-lg-5">
                <a class="navbar-brand" href="#page-top"><img src="assets/img/logo.png" alt="..." /></a>
                <button class="navbar-toggler navbar-toggler-right" type="button" data-bs-toggle="collapse" data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                    Menu
                    <i class="fas fa-bars"></i>
                </button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                    <ul class="navbar-nav ms-auto">
                        <li class="nav-item"><a class="nav-link" href="{{ path('app_home') }}">Accueil</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ path('app_event') }}">Evènement</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ path('app_connexion') }}">Connexion</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ path('app_inscription') }}">Inscription</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ path('app_login') }}">Créer un évènement</a></li>
                    </ul>
                </div>
            </div>
</nav>